package com.wechat.model.dto;

public class WxUserHeadImgDto{

    private String   headimgurl;      // 用户头像

	public String getHeadimgurl() {
		return headimgurl;
	}

	public void setHeadimgurl(String headimgurl) {
		this.headimgurl = headimgurl;
	}


}
